Endpoint Vulnerability

Ubuntu Security Notice USN-3435-2

Description

USN-3435-1 caused a regression in Firefox.

Affected Products

firefox - Mozilla Open Source web browser